@charset "shift_jis";
/* CSS Document */

/* contents setting
------------------------- */

#contents_main #cm_page {
	width: 710px;
	padding: 26px;
	/*border: 4px solid #0074BE;*/
	border: 4px solid #CCC;
	margin-bottom: 40px;
}
#contents_main #cm_page h1 {
	margin: 0 0 24px 0;
	padding: 0 0 0 100px;
	background: url(../img/cm_detail_ico_01.gif) no-repeat 0 center;
	color: #000;
	font-size: 16px;
	font-weight: bold;
}
#contents_main #cm_page ul#movieSelect {
	padding: 0 0 8px 0;
}
#contents_main #cm_page ul#movieSelect li {
	cursor: pointer;
	display: inline;
	padding: 3px 5px;
	margin: 0 5px 0 0;
	background: #FFF;
	border: 1px solid #CCC;
}
#contents_main #cm_page ul#movieSelect li.selected {
	background: #CCC;
}
#contents_main #cm_page .movieArea {
	background: #CCC; /* test */
	clear: both;
}
#contents_main #cm_page .movieArea iframe {
	width:100%;
}


#contents_main #cm_page h2 {
	color: #000;
	font-size: 16px;
	background: url(../img/cm_detail_tit01_bg.gif) repeat-x 0 center;
	padding: 8px;
	border-top: 1px solid #E8E8E8;
	border-right: 1px solid #C3C3C6;
	border-bottom: 1px solid #A8A8AC;
	border-left: 3px solid #0074BE;
	padding: 10px 8px;
	margin: 32px 0 0 0;
	font-weight: bold;
	clear: both;
}
#contents_main #cm_page h3 {
	margin: 30px 0 0 0;
	background: #0577BF;
	padding: 4px 8px;
	border-top: 1px solid #056CAE;
	border-right: 1px solid #0572B7;
	border-bottom: 1px solid #045B93;
	border-left: 1px solid #0572B7;
	color: #FFF;
	font-weight: bold;
	clear: both;
}
#contents_main #cm_page .sectionCnt {
	padding: 0 0 0 10px;
}
#contents_main #cm_page .sectionCnt p {
	margin: 15px 0 0 0;
}
#contents_main #cm_page .sectionCnt .storyDialogue {
	padding: 0 0 0 10px;
	margin: 20px 0 0 0;
}
#contents_main #cm_page .sectionCnt .storyDialogue p {
	margin: 10px 0 0 0;
	clear: both;
}
#contents_main #cm_page .sectionCnt .storyDialogue p .speaker {
	display: block;
	float: left;
}
#contents_main #cm_page .sectionCnt .storyDialogue p .dialogue {
	display: block;
	margin: 0 0 0 4em;
	text-indent: -0.5em;
}
#contents_main #cm_page .sectionCnt .storyDialogue p.roleA {
	color: #C36;
}
#contents_main #cm_page .sectionCnt .storyDialogue p.roleB {
	color: #066;
}
#contents_main #cm_page .sectionCnt .storyDialogue p.roleAB {
	color: #636;
}
#contents_main #cm_page .sectionCnt .storyDialogue p.roleKimura {
	color: #06C;
}
#contents_main #cm_page .sectionCnt .storyDialogue p.roleNavi {
	color: #099;
}
#contents_main #cm_page .sectionCnt .storyDialogue p.roleNavi .dialogue {
	margin: 0 0 0 10em;
}
#contents_main #cm_page .sectionCnt h4 {
	margin: 15px 0 0 0;
	font-weight: bold;
}
#contents_main #cm_page .sectionCnt ul.normalList {
	margin: 15px 0 0 0;
}
#contents_main #cm_page .sectionCnt ul.normalList li {
	list-style: disc outside;
	margin: 5px 0 0 20px;
}
#contents_main #cm_page .sectionCnt ul.oaList {
	margin: 0 0 0 15px;
}
#contents_main #cm_page .sectionCnt ul.oaList li {
	padding: 0 0 0 15px;
	background: url(../img/cm_ico_tv.gif) no-repeat 0 3px;
	margin: 10px 0 0 0;
}
#contents_main #cm_page .sectionCnt ul.oaList li a {
	padding: 0 0 0 10px;
	background: url(/common/img/link_arrow_blue.gif) no-repeat 0 center;
}
#contents_main #cm_page .sectionCnt .musicImg {
	float: left;
}
#contents_main #cm_page .sectionCnt .musicTxt {
	margin-left: 195px;
}
#contents_main #cm_page .sectionCnt .musicTxt h4 {
	color: #000;
	background: url(../img/cm_ico_music.gif) no-repeat 0 3px;
	padding: 0 0 0 15px;
}
#contents_main #cm_page .productInfo {
	margin-top: 20px;
}
#contents_main #cm_page .productInfo .productImg {
	width: 83px;
	height: 63px;
	border: 1px solid #CCC;
	float: left;
}
#contents_main #cm_page .productInfo .productTxt {
	margin-left: 100px;
}
#contents_main #cm_page .sectionCnt .productInfo .productTxt p {
	margin: 10px 0 0 0;
}
#contents_main #cm_page .toIdxBnr {
	text-align: center;
	margin-top: 30px;
	border-top: 1px solid #CCC;
	padding-top: 20px;
	clear: both;
}

#contents_main #cm_page .toIdxBnr img {
	width:100%;
}


@media handheld, only screen and (max-width: 768px){
#contents_main #cm_page {
	width: auto;
}
}